@charset "UTF-8";
/* CSS Document */

p {
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
	line-height: 14pt;
	text-align: left;
	font-weight: lighter;
	color: #a6aab1;
}
h3 {
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
	line-height: 14pt;
	text-align: center;
	font-weight: lighter;
	color: #a6aab1;
}
h1 {
	font-size: 10pt;
	margin: 0px;
	text-align: left;
	line-height: 14pt;
	font-weight: lighter;
	padding-top: 65px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #a6aab1;
}
.twelve_column h1 {
	text-align: right;
}
#fdwordtype {
	float: right;
	width: 175px;
	background-image: url(../images/fdwordtypeb.png);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 22px;
}
h2 {
	font-size: 24pt;
	line-height: 28pt;
	margin: 0px;
	text-align: center;
	color: #000000;
	padding-top: 65px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: lighter;
}
color: #CCC;

#header p {
	font-size: 8pt;
	margin: 0px;
	padding: 0px;
	line-height: 12pt;
	text-align: left;
}
#header h1 {
	font-size: 10pt;
	text-align: left;
	line-height: 14pt;
	font-weight: regular;
	display: inline;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	width: 120px;
	padding: 0px;
}
#footer p {
	font-size: 10pt;
	margin: 0px;
	line-height: 12pt;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer h1 {
	font-size: 12pt;
	margin: 0px;
	text-align: left;
	line-height: 14pt;
	padding: 0px;
	font-weight: normal;
}


ul {
	margin: 0px;
	padding: 0px;
	float: right;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 16pt;
	font-weight: 100;
	color: #999;
	display: inline;
	padding-right: 11px;
	padding-left: 12px;
	list-style-type: none;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 25px;
}



/* 
All Navigation styles 
*/ 

a {
	text-decoration: none;
	color: #a6aab1;
}

a:link {
} 
a:visited {
}
a:hover {
	color: #ed1b34;
}
a:active {
	color: #ed1b34;
} 

#footer a {
	text-decoration: none;
	color: #a6aab1;
}

#footer a:link {
} 
#footer a:visited {
}
#footer a:hover {
	color: #ed1b34;
}
#footer a:active {
	color: #ed1b34;
} 
.red {
	font-weight: lighter;
	color: #ed1b34;
}
000000
color: #ed1b34;

/* 
Other styles 
*/

.rule {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
}
.bold {
	font-weight: bold;
}
.grey {
	font-weight: lighter;
	color: #CCC;
}
.greylarge {
	font-weight: lighter;
	color: #C3C3C3;
	font-size: 15pt;
	line-height: 19pt;
}
pr {
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
	line-height: 14pt;
	text-align: right;
	font-weight: lighter;
	color: #a6aab1;
}
